/*
Theme Name: Zakra Child Theme
Theme URI: http://themegrill.com/themes/zakra/
Description: Child Theme for Zakra
Author: ThemeGrill
Author URI: http://themegrill.com
Template: zakra
Version: 1.0
*/

.single-post .comment{
    padding: 20px; 
    background-color: #f7f7f7;
    border-radius: 6px;
}

.single-post .comment-author a{
    font-weight: 700 !important;
}

.single-post .reply a{
    background-color: black;
    color: #ffff;
    border-radius: 6px;
    padding: 4px 12px !important;
}

.single-post .form-submit .submit{
    background-color: black;
    color: #ffff;
    border-radius: 6px;
    padding: 4px 12px !important;
}

.comment-form-comment textarea{
    width: 100%;
    background-color: #dedede;
    border: #c5c5c5 !important;
}

.comment-form-author input{
    width: 100% !important;
    background-color: #dedede;
    border: #c5c5c5 !important;
}

.comment-form-email input{
    width: 100% !important;
    background-color: #dedede;
    border: #c5c5c5 !important;
}